Results 1 to 6 of 6

Thread: Error -1029 while installing WADs using IOS249

  1. #1
    Junior Member
    Join Date
    Mar 2010
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Error -1029 while installing WADs using IOS249

    Hopefully I don't seem as silly as last time, overlooking such an obvious mistake.

    But yeah, that's my problem. I get error -1029 whenever I try to install WADs, any advice?

  2. #2
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    Fresh from the Error Code Index. Check that out. It will help you with just about any error you get. Messie put it together.


    1029:
    Wad Install Error Most likely have cIOS 37 (or other outdated/incorrect IOS) still installed. Memory might be full. Wad may be corrupt (patched/injected incorrectly).

    Q. How do I fix this Error?
    A. Fix it by uninstalling IOS249 (use AnyTitleDeleter) if you have it installed. Try using Custom Wad Manager, as some cIOS may be incompatible with the normal Wad Manager. Try a different wad.

    Edit: Forgot to add... I'd go with cios38rev17. It's the latest safe release out.

  3. 3 Users Say Thank You to junkmail For This Useful Post


  4. #3
    Junior Member
    Join Date
    Mar 2010
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Disregard this, my issue was pointed out in the aforementioned thread. Thanks again! I'll post again if I run into anything else along the way...
    Last edited by rezen1337; 03-18-2010 at 04:16 PM.

  5. #4
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    Install cios38rev17 ( think it's in the softmod pack for 3.1-4.1 but just use the cios installer part of that) and see if that works. cios usually overwrites an older version. Give that a shot.

  6. #5
    Junior Member
    Join Date
    Mar 2010
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Yup, it all worked out quite nicely.

    Thanks for the help!

  7. #6
    Junior Member Mekee's Avatar
    Join Date
    Sep 2009
    Location
    ON, Canada
    Posts
    849
    Thanks
    93
    Thanked 163 Times in 146 Posts
    I had the same problem before..I had ciosxrev 19 base ios37, so I re install it again using ios38 as base

  8. 2 Users Say Thank You to Mekee For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •